---
- name: autofsck
  src: https://gitea.thezengarden.net/ansible_roles/autofsck.git
  scm: git
  version: main

- name: verified_reboot
  src: https://gitea.thezengarden.net/ansible_plays/verified_reboot.git
  scm: git
  version: main
